package offline.model;

/**
 * @Author shaowei.Liu
 * @Date 2020/11/5 15:54
 * @Description 试用流量返回结果
 */
public class TrackFlowVO {
    private String email; //主账号
    private Double trackFlow;//流量

    public TrackFlowVO() {}

    public TrackFlowVO(String email) {
        this.email = email;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public Double getTrackFlow() {
        return trackFlow;
    }

    public void setTrackFlow(Double trackFlow) {
        this.trackFlow = trackFlow;
    }
}
